
VIRTUAL CREDIT CARD - Bug #15428

Android [TREATS] [TREATS filter] The wording is being cut off

29 December 2022 02:41 PM - hsulynn pang

Status: Closed Start date: 29 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click filter button

(7) verify the category

Actual result: The wording is being cut off

Expected result: The wording is showing nicely

History

#1 - 30 December 2022 03:14 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 03 January 2023 12:40 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 04 January 2023 10:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 04 January 2023 11:24 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-29 at 14.33.18.jpeg 48.1 KB 29 December 2022 hsulynn pang

retest.jpeg 42.3 KB 04 January 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

